{
"id":"contents",
"tableOfContents":[
{
"level":"1",
"title":"Yakap",
"verseId":"GN0_0"
},
{
"level":"2",
"title":"1",
"verseId":"GN1_0"
},
{
"level":"2",
"title":"Anätutä hängäläpä pahawän yiwikin",
"verseId":"GN1_0"
},
{
"level":"2",
"title":"2",
"verseId":"GN2_0"
},
{
"level":"2",
"title":"Anätutä ämin pahakut",
"verseId":"GN2_3"
},
{
"level":"2",
"title":"3",
"verseId":"GN3_0"
},
{
"level":"2",
"title":"Äminu uläpäyatdä Anätule wam upukumäläk",
"verseId":"GN3_0"
},
{
"level":"2",
"title":"4",
"verseId":"GN4_0"
},
{
"level":"2",
"title":"Ken Abel yangge wam",
"verseId":"GN4_0"
},
{
"level":"2",
"title":"5",
"verseId":"GN5_0"
},
{
"level":"2",
"title":"Adamde bapunämbam",
"verseId":"GN5_0"
},
{
"level":"2",
"title":"6",
"verseId":"GN6_0"
},
{
"level":"2",
"title":"Äminu yiwiyiwikngä gutongä yiwikin",
"verseId":"GN6_0"
},
{
"level":"2",
"title":"7",
"verseId":"GN7_0"
},
{
"level":"2",
"title":"Kewu anggwenu yanggätäkän yiwikdoke pänguhikut",
"verseId":"GN7_0"
},
{
"level":"2",
"title":"8",
"verseId":"GN8_0"
},
{
"level":"2",
"title":"Yanggä gwenu yiwikulu aleke pukukut",
"verseId":"GN8_0"
},
{
"level":"2",
"title":"9",
"verseId":"GN9_0"
},
{
"level":"2",
"title":"Anätutä kontraxu Noale tahakut",
"verseId":"GN9_0"
},
{
"level":"2",
"title":"Noaxät wawakngäxät",
"verseId":"GN9_17"
},
{
"level":"2",
"title":"10",
"verseId":"GN10_0"
},
{
"level":"2",
"title":"Noale wawakge bapunämbam",
"verseId":"GN10_0"
},
{
"level":"2",
"title":"Jafetde bapunämbam",
"verseId":"GN10_1"
},
{
"level":"2",
"title":"Hamde bapunämbam",
"verseId":"GN10_5"
},
{
"level":"2",
"title":"Semde bapunämbam",
"verseId":"GN10_20"
},
{
"level":"2",
"title":"11",
"verseId":"GN11_0"
},
{
"level":"2",
"title":"Yawetä äminu wamu buläkän täknga yakinunin pängginungukut",
"verseId":"GN11_0"
},
{
"level":"2",
"title":"Semde bapunämbam apu Tera",
"verseId":"GN11_9"
},
{
"level":"2",
"title":"12",
"verseId":"GN12_0"
},
{
"level":"2",
"title":"Yawetä Abramu Kenan kuwikge inikut",
"verseId":"GN12_0"
},
{
"level":"2",
"title":"Abramu Isip päku yiwikut",
"verseId":"GN12_9"
},
{
"level":"2",
"title":"13",
"verseId":"GN13_0"
},
{
"level":"2",
"title":"Abramkät Lotkät matäke kukumäläk",
"verseId":"GN13_0"
},
{
"level":"2",
"title":"14",
"verseId":"GN14_0"
},
{
"level":"2",
"title":"Abramdä Lot gatängämikut",
"verseId":"GN14_0"
},
{
"level":"2",
"title":"Melkisedekgä Abramu wam gwaläng inikut",
"verseId":"GN14_16"
},
{
"level":"2",
"title":"15",
"verseId":"GN15_0"
},
{
"level":"2",
"title":"Yawetä Abramu hiyäkän wam inikut",
"verseId":"GN15_0"
},
{
"level":"2",
"title":"16",
"verseId":"GN16_0"
},
{
"level":"2",
"title":"Hagartä Abramde wawaxu Ismael dukngikut",
"verseId":"GN16_0"
},
{
"level":"2",
"title":"17",
"verseId":"GN17_0"
},
{
"level":"2",
"title":"Wamu gupnä matäkindäne",
"verseId":"GN17_0"
},
{
"level":"2",
"title":"18",
"verseId":"GN18_0"
},
{
"level":"2",
"title":"Äminu täpäyalä täpätu Abrahamde apgin",
"verseId":"GN18_0"
},
{
"level":"2",
"title":"Abrahamkät Täkeläpäxätdä Sodomde yakumäläk",
"verseId":"GN18_15"
},
{
"level":"2",
"title":"19",
"verseId":"GN19_0"
},
{
"level":"2",
"title":"Yawetä Sodomkät Gomoraxät sipgut",
"verseId":"GN19_0"
},
{
"level":"2",
"title":"Lotde yäpa",
"verseId":"GN19_29"
},
{
"level":"2",
"title":"20",
"verseId":"GN20_0"
},
{
"level":"2",
"title":"Abimelekgä Abrahamde mängät täkut",
"verseId":"GN20_0"
},
{
"level":"2",
"title":"21",
"verseId":"GN21_0"
},
{
"level":"2",
"title":"Saratä Aisak kake täkut",
"verseId":"GN21_0"
},
{
"level":"2",
"title":"Abrahamdä Hagarxät Ismaelkät yangyäwämbän kukumäläk",
"verseId":"GN21_7"
},
{
"level":"2",
"title":"Abrahamkät Abimelekät wam yakumäläk",
"verseId":"GN21_21"
},
{
"level":"2",
"title":"22",
"verseId":"GN22_0"
},
{
"level":"2",
"title":"Anätutä Abrahamde bänip yake kakut",
"verseId":"GN22_0"
},
{
"level":"2",
"title":"Nahorde wawak",
"verseId":"GN22_19"
},
{
"level":"2",
"title":"23",
"verseId":"GN23_0"
},
{
"level":"2",
"title":"Saratä kupän, Abrahamu kep uhikut",
"verseId":"GN23_0"
},
{
"level":"2",
"title":"24",
"verseId":"GN24_0"
},
{
"level":"2",
"title":"Abrahamdä puyä äminä wawakngäle mängät ku kake täkapikge inikut",
"verseId":"GN24_0"
},
{
"level":"2",
"title":"Abrahamde puyä ämindä Rebeka kuke kakut",
"verseId":"GN24_9"
},
{
"level":"2",
"title":"Abrahamde puyä äminkät Rebekale mingänanäxätdä wam yakin",
"verseId":"GN24_27"
},
{
"level":"2",
"title":"Aisakgä Rebeka mängätnäle täkut",
"verseId":"GN24_60"
},
{
"level":"2",
"title":"25",
"verseId":"GN25_0"
},
{
"level":"2",
"title":"Abrahamu engangu täkwäkguxäyä hipdu towikengä kumgut",
"verseId":"GN25_0"
},
{
"level":"2",
"title":"Ismaelde wawak täkwäk",
"verseId":"GN25_11"
},
{
"level":"2",
"title":"Aisakgä Isoxät Jekopkät towikut",
"verseId":"GN25_18"
},
{
"level":"2",
"title":"Isotä ulapnä “Hängä nätä pängangäsä, gätä täke päpiläk” yang inikut",
"verseId":"GN25_26"
},
{
"level":"2",
"title":"26",
"verseId":"GN26_0"
},
{
"level":"2",
"title":"Aisakät Abimelekät",
"verseId":"GN26_0"
},
{
"level":"2",
"title":"Aisakge wawaxu Iso mängätnä malä nanä päkut",
"verseId":"GN26_33"
},
{
"level":"2",
"title":"27",
"verseId":"GN27_0"
},
{
"level":"2",
"title":"Wam gwalängu Isotä tänangäsä, Jekopdä kukäle täkut",
"verseId":"GN27_0"
},
{
"level":"2",
"title":"Jekowu okngä Labande datäkukut",
"verseId":"GN27_40"
},
{
"level":"2",
"title":"28",
"verseId":"GN28_0"
},
{
"level":"2",
"title":"Isotä mängätnä täpätu hipdu täkut",
"verseId":"GN28_5"
},
{
"level":"2",
"title":"Jekopdä dambu tike, ängela dayipgut",
"verseId":"GN28_9"
},
{
"level":"2",
"title":"29",
"verseId":"GN29_0"
},
{
"level":"2",
"title":"Jekopdä Leaxät Reselkälu mängätnäle päkut",
"verseId":"GN29_14"
},
{
"level":"2",
"title":"30",
"verseId":"GN30_0"
},
{
"level":"2",
"title":"Jekowu hängänämbamgän tikut",
"verseId":"GN30_24"
},
{
"level":"2",
"title":"31",
"verseId":"GN31_0"
},
{
"level":"2",
"title":"Jekopdä Laban teke datäkukut",
"verseId":"GN31_0"
},
{
"level":"2",
"title":"Labandä Jekop täwakut",
"verseId":"GN31_21"
},
{
"level":"2",
"title":"Jekopkät Labankätdä kontrak tahakumäläk",
"verseId":"GN31_42"
},
{
"level":"2",
"title":"32",
"verseId":"GN32_0"
},
{
"level":"2",
"title":"Jekowu Iso kawikge tändäkngakut",
"verseId":"GN32_0"
},
{
"level":"2",
"title":"Jekopkät Anätuxät amgumäläk",
"verseId":"GN32_24"
},
{
"level":"2",
"title":"33",
"verseId":"GN33_0"
},
{
"level":"2",
"title":"Jekopdä payänä Iso kuke kakut",
"verseId":"GN33_0"
},
{
"level":"2",
"title":"34",
"verseId":"GN34_0"
},
{
"level":"2",
"title":"Jekopde wawakgä Dainale tahake, äminu sipgin",
"verseId":"GN34_0"
},
{
"level":"2",
"title":"35",
"verseId":"GN35_0"
},
{
"level":"2",
"title":"Jekowu hipdu Betel kukut",
"verseId":"GN35_0"
},
{
"level":"2",
"title":"Anätutä Jekopde wam gwalängu hipdu imikut",
"verseId":"GN35_8"
},
{
"level":"2",
"title":"Reselu Bensamin dukngixäwik kumgut",
"verseId":"GN35_15"
},
{
"level":"2",
"title":"Jekopde wawak",
"verseId":"GN35_22"
},
{
"level":"2",
"title":"Jekopde nanä Aisakgä kumgut",
"verseId":"GN35_26"
},
{
"level":"2",
"title":"36",
"verseId":"GN36_0"
},
{
"level":"2",
"title":"Isole bapunä",
"verseId":"GN36_0"
},
{
"level":"2",
"title":"Isole bapunä kewu Seir yiwikindäne",
"verseId":"GN36_8"
},
{
"level":"2",
"title":"Seirle Bapunä",
"verseId":"GN36_19"
},
{
"level":"2",
"title":"Kingu Seir bä Idom nanä daying yiwikinde uman",
"verseId":"GN36_29-30"
},
{
"level":"2",
"title":"Isole bapunä kuhiläle yiwikinde uman",
"verseId":"GN36_39"
},
{
"level":"2",
"title":"37",
"verseId":"GN37_0"
},
{
"level":"2",
"title":"Notnä täkwäkgä Josepde mähe natäpgin",
"verseId":"GN37_0"
},
{
"level":"2",
"title":"Josewu notnätä äminde yämixäwik, moning päkin",
"verseId":"GN37_11"
},
{
"level":"2",
"title":"38",
"verseId":"GN38_0"
},
{
"level":"2",
"title":"Judaxät Temaxätdäne wam",
"verseId":"GN38_0"
},
{
"level":"2",
"title":"39",
"verseId":"GN39_0"
},
{
"level":"2",
"title":"Josepkät Potipale mängätkätdäne wam",
"verseId":"GN39_0"
},
{
"level":"2",
"title":"40",
"verseId":"GN40_0"
},
{
"level":"2",
"title":"Josepdä dambu tikindäne yäpulinä yakut",
"verseId":"GN40_0"
},
{
"level":"2",
"title":"41",
"verseId":"GN41_0"
},
{
"level":"2",
"title":"Josepdä kingge dambu yäpuli yakut",
"verseId":"GN41_0"
},
{
"level":"2",
"title":"Josewu kinggä Isipde bulämbam täpäle yiwikge tuwängukut",
"verseId":"GN41_40"
},
{
"level":"2",
"title":"42",
"verseId":"GN42_0"
},
{
"level":"2",
"title":"Josepde payänä täkwäxu Isip kukin",
"verseId":"GN42_0"
},
{
"level":"2",
"title":"43",
"verseId":"GN43_0"
},
{
"level":"2",
"title":"Josepde notnä hipdunä Isip kukin",
"verseId":"GN43_0"
},
{
"level":"2",
"title":"44",
"verseId":"GN44_0"
},
{
"level":"2",
"title":"Josepde käwu ahopikut",
"verseId":"GN44_0"
},
{
"level":"2",
"title":"Judatä ulapnä gatängämikge yakut",
"verseId":"GN44_17"
},
{
"level":"2",
"title":"45",
"verseId":"GN45_0"
},
{
"level":"2",
"title":"Josepdä inäle yatapgut",
"verseId":"GN45_0"
},
{
"level":"2",
"title":"46",
"verseId":"GN46_0"
},
{
"level":"2",
"title":"Jekowu Isip kukut",
"verseId":"GN46_0"
},
{
"level":"2",
"title":"47",
"verseId":"GN47_0"
},
{
"level":"2",
"title":"Josepdä notnä, nanä yang kingge yänipäkapgut",
"verseId":"GN47_0"
},
{
"level":"2",
"title":"Josepdä Isip nanä gatängyämikut",
"verseId":"GN47_12"
},
{
"level":"2",
"title":"Jekopdä inä kupän kwayiningge Josep inikut",
"verseId":"GN47_26"
},
{
"level":"2",
"title":"48",
"verseId":"GN48_0"
},
{
"level":"2",
"title":"Jekopdä Epraimkät Manasexälu wam gwaläng yämikut",
"verseId":"GN48_0"
},
{
"level":"2",
"title":"49",
"verseId":"GN49_0"
},
{
"level":"2",
"title":"Jekopdä wawakngä mahande dasingga yiwitninggäne yänitapgut",
"verseId":"GN49_0"
},
{
"level":"2",
"title":"Jekopdä kupän kwayikin",
"verseId":"GN49_28"
},
{
"level":"2",
"title":"50",
"verseId":"GN50_0"
},
{
"level":"2",
"title":"Josepdä notnä bänip kwikwik wam yänikut",
"verseId":"GN50_14"
},
{
"level":"2",
"title":"Josewu äxumgut",
"verseId":"GN50_21"
}
,
{
"level":"1",
"title":"Rut",
"verseId":"RT0_0"
},
{
"level":"2",
"title":"1",
"verseId":"RT1_0"
},
{
"level":"2",
"title":"Naomi ayä axumgut",
"verseId":"RT1_0"
},
{
"level":"2",
"title":"Naomixät Rutkät Betlehem kukumäläk",
"verseId":"RT1_5"
},
{
"level":"2",
"title":"2",
"verseId":"RT2_0"
},
{
"level":"2",
"title":"Rulu Boasde wuyäne pahakut",
"verseId":"RT2_0"
},
{
"level":"2",
"title":"3",
"verseId":"RT3_0"
},
{
"level":"2",
"title":"Rulu ayäle täwakut",
"verseId":"RT3_0"
},
{
"level":"2",
"title":"4",
"verseId":"RT4_0"
},
{
"level":"2",
"title":"Boasdä mängätnäle täkut, Rulun",
"verseId":"RT4_0"
},
{
"level":"2",
"title":"Rutdä Boasde wawak dukngikut",
"verseId":"RT4_12"
},
{
"level":"2",
"title":"King Dewitde bapunä",
"verseId":"RT4_17"
}
,
{
"level":"1",
"title":"Jona",
"verseId":"JH0_0"
},
{
"level":"2",
"title":"1",
"verseId":"JH1_0"
},
{
"level":"2",
"title":"Jona Täkeläpäle wam upukut",
"verseId":"JH1_0"
},
{
"level":"2",
"title":"2",
"verseId":"JH2_0"
},
{
"level":"2",
"title":"Jonale tumuk",
"verseId":"JH2_0"
},
{
"level":"2",
"title":"3",
"verseId":"JH3_0"
},
{
"level":"2",
"title":"Jona Täkeläpäle wam gwalamikut",
"verseId":"JH3_0"
},
{
"level":"2",
"title":"4",
"verseId":"JH4_0"
},
{
"level":"2",
"title":"Anätutä Niniwe äminde butayä natäpgut",
"verseId":"JH4_0"
}
]
}
